---
author: "UEFF"
title: "Bindizz Berryspanner"
date: 2017-04-02T12:00:06+01:00
draft: false
type: "showcase"
---

## General info
| | |
|-|-|
| Name | Bindizz Berryspanner |
| Date of birth | 19.5.86 BLC |
| City of birth | [Tinkerbury](/cities/tinkerbury) |
| Nationality | ![Vongram](/images/flags/vongram_small_md.png) [Vongram](/nations/vongram) |
| Race | [Gnome](/races/gnome) |
| Position | Defender |
| Current club | [FA Tinkerbury](/teams/fatinkerbury) |

## Club career

| Club | Season | Apps | Goals |
|-|-|-|-|
| [FA Tinkerbury](/teams/fatinkerbury) | 20 | | |

## Honours

